
/* ****************** 1칸 레이아웃  ****************** */

.layout_51044_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_51044_ > div:after {content:''; display:block; clear:both;}
.layout_51044_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51044_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51045_ {font-size:0;}
.title_51045_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_51045_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51045_.style_top p {padding-top:10px;}
.title_51045_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_51045_.style_right p {padding-right:14px;}
.title_51045_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_51045_.style_bottom p {padding-bottom:12px;}
.title_51045_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_51045_.style_left p {padding-left:14px;}
.title_51045_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_51045_.style_circle1 p {padding-left:20px;}
.title_51045_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_51045_.style_circle2 p {padding-left:20px;}
.title_51045_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51046_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_51047_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_51047_ * {box-sizing:border-box;}
.img_51047_ a {display:block; text-decoration:none;}
.img_51047_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51066_ {font-size:0;}
.title_51066_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_51066_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_51066_.style_top p {padding-top:10px;}
.title_51066_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_51066_.style_right p {padding-right:14px;}
.title_51066_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_51066_.style_bottom p {padding-bottom:12px;}
.title_51066_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_51066_.style_left p {padding-left:14px;}
.title_51066_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_51066_.style_circle1 p {padding-left:20px;}
.title_51066_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_51066_.style_circle2 p {padding-left:20px;}
.title_51066_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51048_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_51917_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_51917_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51917_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_51050_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_51050_ > div:after {content:''; display:block; clear:both;}
.layout_51050_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51050_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_51051_ {font-size:0;}
.title_51051_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#00a882; line-height:1.4em;
}
.title_51051_ p:before {content:''; position:absolute; background:#00a882; font-size:0;}

.title_51051_.style_top p {padding-top:10px;}
.title_51051_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_51051_.style_right p {padding-right:14px;}
.title_51051_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_51051_.style_bottom p {padding-bottom:12px;}
.title_51051_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_51051_.style_left p {padding-left:14px;}
.title_51051_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_51051_.style_circle1 p {padding-left:20px;}
.title_51051_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_51051_.style_circle2 p {padding-left:20px;}
.title_51051_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #00a882; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51428_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_51428_ > div {}
.layout_51428_ > div:after {content:''; display:block; clear:both;}
.layout_51428_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51428_ > div > .container_1 {width:50%;}
.layout_51428_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_51428_ > div > .container_1 { width:100%; }
	.layout_51428_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51428_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_51436_ {display:inline-block; overflow:hidden; position:relative; width:430px; max-width:100%; vertical-align:top;}
.img_51436_ * {box-sizing:border-box;}
.img_51436_ a {display:block; text-decoration:none;}
.img_51436_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51430_ {font-size:0;}
.title_51430_ p {
	display:inline-block; position:relative; margin:0; padding:5px;
	font-size:15px; font-weight:normal; color:#ffffff; line-height:2em;
}
.title_51430_ p:before {content:''; position:absolute; background:#00a882; font-size:0;}

.title_51430_.style_top p {padding-top:10px;}
.title_51430_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_51430_.style_right p {padding-right:14px;}
.title_51430_.style_right p:before {right:0; top:6px; width:4px; height:15px;}

.title_51430_.style_bottom p {padding-bottom:12px;}
.title_51430_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_51430_.style_left p {padding-left:14px;}
.title_51430_.style_left p:before {left:0; top:6px; width:4px; height:15px;}

.title_51430_.style_circle1 p {padding-left:20px;}
.title_51430_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_51430_.style_circle2 p {padding-left:20px;}
.title_51430_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #00a882; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51429_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51429_ li {display:table-row; font-size:14px; line-height:1.0em;}
.text_list_51429_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_51429_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_51429_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_51429_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_51438_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51438_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51438_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51439_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_51439_ > div {}
.layout_51439_ > div:after {content:''; display:block; clear:both;}
.layout_51439_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51439_ > div > .container_1 {width:50%;}
.layout_51439_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_51439_ > div > .container_1 { width:100%; }
	.layout_51439_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51439_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_51442_ {display:inline-block; overflow:hidden; position:relative; width:430px; max-width:100%; vertical-align:top;}
.img_51442_ * {box-sizing:border-box;}
.img_51442_ a {display:block; text-decoration:none;}
.img_51442_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51440_ {font-size:0;}
.title_51440_ p {
	display:inline-block; position:relative; margin:0; padding:5px;
	font-size:15px; font-weight:normal; color:#ffffff; line-height:2em;
}
.title_51440_ p:before {content:''; position:absolute; background:#00a882; font-size:0;}

.title_51440_.style_top p {padding-top:10px;}
.title_51440_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_51440_.style_right p {padding-right:14px;}
.title_51440_.style_right p:before {right:0; top:6px; width:4px; height:15px;}

.title_51440_.style_bottom p {padding-bottom:12px;}
.title_51440_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_51440_.style_left p {padding-left:14px;}
.title_51440_.style_left p:before {left:0; top:6px; width:4px; height:15px;}

.title_51440_.style_circle1 p {padding-left:20px;}
.title_51440_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_51440_.style_circle2 p {padding-left:20px;}
.title_51440_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #00a882; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51441_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51441_ li {display:table-row; font-size:14px; line-height:1.0em;}
.text_list_51441_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_51441_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_51441_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_51441_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_51443_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51443_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51443_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51444_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_51444_ > div {}
.layout_51444_ > div:after {content:''; display:block; clear:both;}
.layout_51444_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51444_ > div > .container_1 {width:50%;}
.layout_51444_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_51444_ > div > .container_1 { width:100%; }
	.layout_51444_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51444_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_51447_ {display:inline-block; overflow:hidden; position:relative; width:430px; max-width:100%; vertical-align:top;}
.img_51447_ * {box-sizing:border-box;}
.img_51447_ a {display:block; text-decoration:none;}
.img_51447_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51445_ {font-size:0;}
.title_51445_ p {
	display:inline-block; position:relative; margin:0; padding:5px;
	font-size:15px; font-weight:normal; color:#ffffff; line-height:2em;
}
.title_51445_ p:before {content:''; position:absolute; background:#00a882; font-size:0;}

.title_51445_.style_top p {padding-top:10px;}
.title_51445_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_51445_.style_right p {padding-right:14px;}
.title_51445_.style_right p:before {right:0; top:6px; width:4px; height:15px;}

.title_51445_.style_bottom p {padding-bottom:12px;}
.title_51445_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_51445_.style_left p {padding-left:14px;}
.title_51445_.style_left p:before {left:0; top:6px; width:4px; height:15px;}

.title_51445_.style_circle1 p {padding-left:20px;}
.title_51445_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_51445_.style_circle2 p {padding-left:20px;}
.title_51445_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #00a882; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51446_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51446_ li {display:table-row; font-size:14px; line-height:1.0em;}
.text_list_51446_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_51446_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_51446_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_51446_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_51448_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51448_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51448_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51449_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_51449_ > div {}
.layout_51449_ > div:after {content:''; display:block; clear:both;}
.layout_51449_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51449_ > div > .container_1 {width:50%;}
.layout_51449_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_51449_ > div > .container_1 { width:100%; }
	.layout_51449_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51449_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_51450_ {display:inline-block; overflow:hidden; position:relative; width:430px; max-width:100%; vertical-align:top;}
.img_51450_ * {box-sizing:border-box;}
.img_51450_ a {display:block; text-decoration:none;}
.img_51450_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51451_ {font-size:0;}
.title_51451_ p {
	display:inline-block; position:relative; margin:0; padding:5px;
	font-size:15px; font-weight:normal; color:#ffffff; line-height:2em;
}
.title_51451_ p:before {content:''; position:absolute; background:#00a882; font-size:0;}

.title_51451_.style_top p {padding-top:10px;}
.title_51451_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_51451_.style_right p {padding-right:14px;}
.title_51451_.style_right p:before {right:0; top:6px; width:4px; height:15px;}

.title_51451_.style_bottom p {padding-bottom:12px;}
.title_51451_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_51451_.style_left p {padding-left:14px;}
.title_51451_.style_left p:before {left:0; top:6px; width:4px; height:15px;}

.title_51451_.style_circle1 p {padding-left:20px;}
.title_51451_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_51451_.style_circle2 p {padding-left:20px;}
.title_51451_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #00a882; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51452_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51452_ li {display:table-row; font-size:14px; line-height:1.0em;}
.text_list_51452_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_51452_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_51452_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_51452_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_51453_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51453_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51453_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_51454_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_51454_ > div {}
.layout_51454_ > div:after {content:''; display:block; clear:both;}
.layout_51454_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51454_ > div > .container_1 {width:50%;}
.layout_51454_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_51454_ > div > .container_1 { width:100%; }
	.layout_51454_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_51454_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_51455_ {display:inline-block; overflow:hidden; position:relative; width:430px; max-width:100%; vertical-align:top;}
.img_51455_ * {box-sizing:border-box;}
.img_51455_ a {display:block; text-decoration:none;}
.img_51455_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_51456_ {font-size:0;}
.title_51456_ p {
	display:inline-block; position:relative; margin:0; padding:5px;
	font-size:14px; font-weight:normal; color:#ffffff; line-height:2em;
}
.title_51456_ p:before {content:''; position:absolute; background:#00a882; font-size:0;}

.title_51456_.style_top p {padding-top:10px;}
.title_51456_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_51456_.style_right p {padding-right:14px;}
.title_51456_.style_right p:before {right:0; top:6px; width:4px; height:14px;}

.title_51456_.style_bottom p {padding-bottom:12px;}
.title_51456_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_51456_.style_left p {padding-left:14px;}
.title_51456_.style_left p:before {left:0; top:6px; width:4px; height:14px;}

.title_51456_.style_circle1 p {padding-left:20px;}
.title_51456_.style_circle1 p:before {
	left:0; top:4px; width:12px; height:12px;
	border-radius:12px;
}

.title_51456_.style_circle2 p {padding-left:20px;}
.title_51456_.style_circle2 p:before {
	left:0; top:4px; width:12px; height:12px;
	border:2px solid #00a882; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_51457_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51457_ li {display:table-row; font-size:14px; line-height:1.0em;}
.text_list_51457_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_51457_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_51457_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_51457_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_51458_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_51458_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51458_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
